/* ########## general ########## */
html, body {
	height: 100%;
}

#main, header hgroup.logo, header ul.clearfix, footer nav>ul, footer .smallprint {
	margin: 0 auto;
	position: relative;
	width: 940px;
}

.upper, header a {
	text-transform: uppercase;
}

a {
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal !important;
	text-transform: uppercase;
}

h2 {
	font-size: 1.2em;
	text-transform: none;
}

.bold {
	font-weight: bold;
}

.hide {
	display: none;
}

html, body, input, textarea {
	font-family: georgia, "times new roman", serif;
}

#container {
	position: relative;
	min-height: 100%;
}


/* ########## colors ########## */
html, body, footer {
	background-color: #000000;
}

hr {
	border-color: #e8e8e8;
}

a, a:active, a:visited, #main a:hover, #main .selected>a, h1, h2, h3, h4, h5, h6 {
	color: #a58b45;
}

header a:hover, header .selected>a, footer a:hover, footer li.selected, footer .selected>a {
	color: #ffffff;
}


/* ########## header ########## */
header {
	font-size: 0.85em;
	position: relative;
	z-index: 100;
}

header hgroup.logo {
	height: 80px;
	padding: 10px 0;
	cursor: default;
	z-index: 2;
}

header a.logo {
	background-image: url(/web/resource/img/global/logo.gif);
	background-position: center center;
	height: 55px;
	/*margin: 0 auto;*/
	width: 80px;
}

header a.cart {
	background-image: url(/web/resource/img/global/cart.gif);
	background-position: left center;
	background-repeat: no-repeat;
	display: block;
	height: 25px;
	line-height: 25px;
	position: absolute;
	right: 0;
	text-align: right;
	text-indent: 30px;
	top: 25px;
	width: 100px;
}

header nav {
	background-color: #000000;
	height: 25px;
	line-height: 25px;
	margin-bottom: -25px;
}

header nav li {
	float: left;
}

header nav>ul>li:first-child a {
	padding-left: 0;
}

header nav>ul>li:last-child a {
	padding-right: 0;
}

header nav li a {
	color: #a58b45 !important;
	display: block;
	outline: none;
	padding: 0 8px;
	text-decoration: none;
}
.ie8 header nav li a, .ie7 header nav li a { padding: 0 7px; }

header nav li.selected>a, header nav li a:hover {
	color: #ffffff !important;
}

header nav li:hover ul, header nav li.hover ul {
	left: auto;
	z-index: 99;
}

header nav li ul {
 background-color: #000000;
	left: -9999px;
	position: absolute;
	width: 175px;
}

header nav li ul li {
	float: none;
	height: auto;	
	padding: 0;
	line-height: normal;
	font-size: 1.1em;
}

header nav li ul li:first-child {
	padding-top: 5px;
}

header nav li ul li:last-child {
	padding-bottom: 10px;
}

header nav li ul a {
	padding: 2px 10px;
	text-transform: none;
}
.ie8 header nav li ul a { padding: 2px 10px !important; }
.ie7 header nav li ul, .ie8 header nav li ul { padding-bottom: 7px !important; }
.ie7 header nav li ul li { margin-left: 4px !important; line-height: 18px !important; }
.ie8 header nav li ul li { margin-left: 2px !imporatnt; }

header .sub .sub {
	display: none;
}


/* ########## footer ########## */
footer {
	font-size: 0.85em;
	padding-bottom: 50px;
	padding-top: 15px;
	width: 100%;
}

footer nav {
	background: transparent url(/web/resource/img/global/footer/background.gif) no-repeat top center;
	padding: 75px 0 15px;
}

footer a {
	text-decoration: none;
}

footer nav ul>li {
	float: left;
	width: 125px;
}

footer nav ul>li.ni-family-winemaking {
	width: 145px;
}

footer nav ul>li.ni-blog {
	width: 65px;
}

footer nav ul a {
	font-weight: bold;	
}

footer nav li .sub {
	color: #766032;	
	list-style-type: square;
	list-style-image: url(/web/resource/img/global/footer/arrow.png);
	margin-left: 18px;
	margin-top: 10px;
}

footer nav .sub li {
	float: none;
}

footer nav li .sub a {	
	color: #766032;
	font-weight: normal;
}

/*footer nav li .sub .selected a,*/ footer nav li .sub a:hover {
	color: #ffffff;
}

footer .sub .sub {
	display: none;
}


footer .smallprint li {
	float: left;
	line-height: 35px;
	list-style-type: none;
	margin: 0 7px;
}

footer .smallprint li a {
	color: #766032;
}

footer .smallprint .social {
	float: left;
	height: 25px;	
	width: 25px;
}

footer .smallprint .social.facebook {
	background-image: url(/web/resource/img/global/footer/facebook.gif);
}

footer .smallprint .social.twitter {
	background-image: url(/web/resource/img/global/footer/twitter.gif);
}

footer .smallprint .social.youtube {
	background-image: url(/web/resource/img/global/footer/youtube.gif);
}

footer .smallprint .drink-responsibly {
	background-image: url(/web/resource/img/global/footer/drink-responsibly.gif);
	height: 35px;
	width: 100px;
}

footer .smallprint .first-families {
	background-image: url(/web/resource/img/global/footer/affw.png);
	height: 35px;
	width: 105px;
}

footer .click-to-win-container				{ display: none; width: 940px; position: relative; margin:0 auto; }
body.home footer .click-to-win-container	{ display: block; }

/* ########## content ########## */
section, section .background {
	background: #ffffff no-repeat top center;
}

section {
	z-index: 99;
}

#main {
	min-height: 500px;
	padding-bottom: 100px;
}

#main h1 {
	font-size: 3.2em;
	height: 235px;
	line-height: 235px;
	margin-bottom: 25px;
	vertical-align: middle;
}

#main .column {
	float: left;
}

#main .column.side {
	width: 200px;
}

#main .column.side nav li {
	border-bottom: 1px solid #e8e8e8;
}

#main .column.side nav a {
	color: #666;
	display: block;
	font-size: 1.2em;
	line-height: 30px;
	text-transform: uppercase;
}

#main .column.side nav a:hover, #main .column.side nav ul li.selected a { color: #A58B45; }

#main .column.main {
	float: right;
	min-height: 200px;
	width: 715px;
}
body.international-information #main .column.main { /* font-family: Times New Roman; */ font-size: 110%; text-align: left; }

.trademark
{
	font-size: 8pt;
}

/* backgrounds */
.family-winemaking.affw h1 {
	text-indent: -9999px;
}

/* items */
.main .years {
	margin: 10px 0;
}

.years li {
	float: left;
}

.main .years a {
	background: transparent url(/web/resource/img/global/arrow-down.png) no-repeat center right;
	color: #444;
	display: block;
	margin-right: 5px;
	padding-right: 15px;
}

.main .years .selected a {
	font-weight: bold;
}

.main .items-filter select {
	margin-right: 5px;
	width: 230px;
}

.main ul.items {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.main ul.items li {
	margin-bottom: 25px;
}

.main ul.items .icon-exists .icon, 
.main ul.items .icon-exists .icon img {
	background-color: #e8e8e8;
	display: block;
	float: left;
	height: 200px;
	width: 125px;
}

.main ul.items .icon-exists div {
	float: left;
	margin-left: 15px;
	width: 550px;
}

.main ul.items p {
	margin: 5px 0;
}

.main ul.items p.more {
	text-align: left;
}

.main ul.items.review p.more {
	text-align: left;
}

.newsletter .main li div {
	width: 450px !important;
}

.main ul.items.recipe .sub-title {
	color: inherit;
	text-transform: none;
}

.main ul.items.recipe li, .main ul.items.review li {
	background-color: #f4f4f4;
	border-top: 1px solid #e8e8e8;
	margin-bottom: 15px;
}

.main ul.items.recipe li div, .main ul.items.review li div {
	padding: 10px;
}

.main ul.items.recipe .more, .main ul.items.review .more {
	padding: 10px 0 0;
}

.main ul.items.recipe .sub-title, .main ul.items.review .sub-title {
	text-transform: none;
}

.main ul.items.review li h3 {
	display: block;
	position: relative;
}

.main ul.items.review li h3 span {
	position: absolute;
	right: 0;
	top: 0;
}

.main ul.items.recipe li {
	float: left;
	height: 65px;
	margin: 0 5px 5px 0;
	position: relative;
	width: 352px;
}

.wine-collection .main ul.items.recipe li {
	width: 329px;
}

.wine-collection h3.product-title-heading { display: none; }

.main ul.items.recipe li h4, .main ul.items.recipe li p {
	font-size: 90%;
}

.main ul.items.recipe li p.description, .main ul.items.recipe li p.more {
	display: none;
}

.main ul.items.recipe li p.more a {
	background: transparent url(/web/resource/img/pages/food-wine/view-the-recipe.png) no-repeat;
	bottom: 10px;
	display: block;
	height: 28px;
	left: 55px;
	position: absolute;
	text-align: left;
	text-indent: -9999px !important;
	width: 123px;
}

.main ul.items.recipe li h3 {
	text-transform: none;
}


.main ul.items.recipe li p.more a:hover {
	background-position: 0 -28px;
}

.main table.items.award {
	border-collapse: separate;
	border-spacing: 1px;
	width: 100%;
	text-align: left;
}

.main table.items.award td {
	font-size: 90%;
	padding: 5px;
	vertical-align: middle;
}

.main table.items.award .header,
.main table.items.award .header td {
	background-color: #A58B45;
	color: #fff;
}

.main table.items.award .header td {
	font-size: 100%;
	font-weight: bold;
}

.main table.items.award .class, .main table.items.award .vintage, .main table.items.award .year {
	text-align: center;
	width: 1%
}

.main table.items.award .range, .main table.items.award .variety {
	width: 1%;
}

.main table.items.award .range {
	white-space: nowrap;
}

.main table.items.award .range .award {
	width: 1%;
}

.main table.items.award .alternate,
.main table.items.award .alternate td {
	background-color: #f4f4f4;
}

/*
		.news-and-awards.reviews .main ul {
			list-style-type: none;
			padding: 0;
			margin: 15px 0;
		}
		
		.news-and-awards.reviews .main li {
			background-color: #f4f4f4;
			border-top: 1px solid #e8e8e8;
			cursor: pointer;
		}
		
		.news-and-awards.reviews .main li.alternate{
			background-color: transparent;
		}
		
		.news-and-awards.reviews .main li div {
			margin: 20px;
		}
		
		.news-and-awards.reviews .main .details {
			float: left;
			margin-right: 10px;
			width: 430px;
		}
		
		.news-and-awards.reviews .main .details h3, .news-and-awards.reviews .main .details h4 {
			font-size: 1.2em;
			font-weight: bold;
			text-transform: none;
		}
		
		.news-and-awards.reviews .main .rating {
			float: left;
			margin-left: 10px;
			text-align: center;
			width: 150px;
		}
		
		.news-and-awards.reviews .main li .hide {
			font-size: 0.85em;
			padding: 10px 0;
		}
		*/


/* home */

.home section {
	background-color: #000 !important;
	height: 800px;
	position: relative;
	z-index: 99;
}

.home #main {
	padding-bottom: 0;
	z-index: 98;
}

.no-js .home section, .home section .background {
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	background-size: cover;
}

.home section .background {
	background-color: #000 !important;
	background-repeat: no-repeat;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 97;
}

.home footer {
	bottom: 0;
	position: absolute;
	z-index: 99;
}

ul#international-links		{ margin-left: 0; }
ul#international-links li	{ float: left; list-style: none; } 
ul#international-links li a { 
	height: 12px; width: 17px; 
	background: transparent url(/web/resource/img/pages/home/age-verification/flags.jpg) no-repeat 0 0;
	display: block;
}

ul#international-links li#link-vietnamese a			{ background-position: -54px 0px; }
ul#international-links li#link-vietnamese a:hover	{ background-position: -54px -13px; }
		
ul#international-links li#link-portuguese a			{ background-position: -89px 0px; }
ul#international-links li#link-portuguese a:hover	{ background-position: -89px -13px; }

ul#international-links li#link-polish a			{ background-position: -72px 0px; }
ul#international-links li#link-polish a:hover	{ background-position: -72px -13px; }	
		
ul#international-links li#link-chinese a		{ background-position: -18px 0px; }
ul#international-links li#link-chinese a:hover	{ background-position: -18px -13px; }	
		
ul#international-links li#link-thai a		{ background-position: 0px 0px; }
ul#international-links li#link-thai a:hover	{ background-position: 0px -13px; }	

/* /news-and-awards 
.news-and-awards.newsletter-archive #main .column.main, .news-and-awards.events-calendar #main .column.main, .news-and-awards.vintage-reports #main .column.main {
	float: left;
	margin: 0 20px;
	width: 425px;
}

.news-and-awards.newsletter-archive #main .column.side.right, .news-and-awards.events-calendar #main .column.side.right, .news-and-awards.vintage-reports #main .column.side.right {
	width: 200px;
}*/

/* /news-and-awards/newsletter-archive */
.news-and-awards.newsletter .subscribe {
	background-image: url(/web/resource/img/pages//news-and-awards/newsletter-archive/subscribe.png);
	float: right;
	height: 100px;
	margin-left: 15px;
	width: 100px;
}

.news-and-awards.newsletter .subscribe:hover {	
	background-position: 0 -100px;
}

/* Faamily Winemaking AFFW */

.family-winemaking.affw img {
	float: left;
	margin: 15px 5px 0 0;
}



/* news-and-awards */
.news-and-awards.gallery h2,
.news-and-awards.gallery .album-items p,
.news-and-awards.gallery .category-container,
.news-and-awards.gallery .album-categories .category,
.news-and-awards.gallery .category-container h3 { margin-bottom: 20px; }

.news-and-awards.gallery .album					{ width: 160px; height: 150px; float: left; margin: 0 5px 5px 0; }
.news-and-awards.gallery #gallery ul			{ list-style: none; margin-left: 0;  }
.news-and-awards.gallery #gallery ul li			{ float: left; margin-right: 20px; margin-bottom: 20px; }
.news-and-awards.gallery .album p.album-title	{ margin-bottom: 3px; }

/* prettyPhoto */
.news-and-awards.gallery .pp_content		{ height: 580px !IMPORTANT; }
.news-and-awards.gallery .pp_gallery		{ /*display: block !IMPORTANT;*/ position: relative !IMPORTANT; margin-left: 30px !IMPORTANT; margin-top: 15px !IMPORTANT; left: 0; }
.news-and-awards.gallery div.pp_default .pp_content_container .pp_details { margin-top: 10px !IMPORTANT; }

/* Gallery */
.news-and-awards.gallery .slider				{ background: #FFF;  /*padding: 10px;*/ overflow: hidden; }
.news-and-awards.gallery .slider				{ /*background: #FFF;  padding: 0px; overflow: hidden;*/ }
.news-and-awards.gallery .slider_menu .arrow	{ position: absolute; top: 25px; right: 10px; background: url(/web/resource/img/pages/news-and-awards/gallery/gallery-slider-arrow.jpg) no-repeat; background-position: 1px 1px; height: 6px; width: 7px; }
.news-and-awards.gallery .slider_menu			{ position: relative; padding: 5px; /*background: #333;*/ color: #fff; /*border-bottom: 1px solid #CDCDCD;*/  }
.news-and-awards.gallery .slider_menu .arrow	{  }
.news-and-awards.gallery .slider_menu a			{ display: block; height: 35px; width: 660px; line-height: 35px; color: #333;  }
.news-and-awards.gallery .slide_wrapper			{ width: 660px; /*margin: 20px;*/ line-height: 20px; }

/* /family-winemaking/heritage */
.scroll-bar-wrap a.year-link { 
	margin-top: 3px;
	-webkit-transform: rotate(-35deg);
	-moz-transform: rotate(-35deg);
	transform: rotate(-35deg); 
}

.family-winemaking.heritage .ui-corner-all     { -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
.family-winemaking.heritage .heritage-dialog   { background-color: #000000; }

.family-winemaking.heritage .ui-dialog-titlebar,
.family-winemaking.heritage .ui-dialog-title-dialog,
.family-winemaking.heritage .ui-dialog-titlebar-close,
.family-winemaking.heritage .ui-dialog-content { background-color: #000000 !important; }

.family-winemaking.heritage .ui-widget-content { background-color: #000000; border: 0px; }
.family-winemaking.heritage a.timeline-open    { display: block; }

.family-winemaking.heritage a.timeline-flash-btn  {
    position: relative; display: block; 
    height: 352px; width: 512px; 
    background-image: url(/web/resource/img/pages/family-winemaking/heritage/flash-timeline-placeholder.jpg); 
}

.family-winemaking.heritage a.timeline-flash-btn img {
    display: block; margin: 0 auto; 
    padding-top: 140px;
    height: 48px; width: 48px; 
}

.family-winemaking.heritage .ui-widget-content,
.family-winemaking.heritage .ui-widget-header  { background: 0; border: 0; }

.family-winemaking.heritage .ui-dialog .ui-dialog-content { padding: 0; }

/* Calendar and Events */
.news-and-awards.events-calendar #calendar-details { width: 420px; float: left; }
#calendar-container							{ width: 210px; float: right; padding: 10px 0px; background-color: #EFEFEF; }
#calendar-container table					{ width: 160px; margin: 0 auto; background-color: #FFF; font-family: Arial baltic; border: 1px solid #EFEFEF; }
#calendar-details h4						{ margin-bottom: 10px; }
#calendar-details p							{ margin-bottom: 5px; }
#calendar-details .event					{ margin-bottom: 25px; padding-bottom: 15px; border-bottom: 1px solid #CDCDCD; }
#calendar-details .event-images				{ width: 170px; float: left; }
#calendar-details .event-details			{ width: 250px; float: right; }


#calendar-container .calendar-nextprev		{ /*border: 1px solid #CDCDCD; background-color: #FFFFFF;*/ height: 24px; width: 24px; text-align: center; }
#calendar-container .calendar-nextprev a	{ /*display: block;*/ height: 24px; width: 24px; display: block; background-image: url(/web/resource/img/global/arrow-clear.png); font-weight: bold; font-size: 1.2em; line-height: 25px; }
#calendar-container .calendar-nextprev a:hover { background-position: 0px -25px; }
/*
#calendar-container	table.calendar-title td						{ display: none; }
#calendar-container	table.calendar-title td.calendar-nextprev	{ display: inline-block; }	
*/

#calendar-container .calendar-today, 
#calendar-container .calendar-days,
.selected-day			{ border-left: 1px solid #CDCDCD; border-bottom: 1px solid #CDCDCD; padding: 3px; height: 20px; line-height: 20px; } 
#calendar-container .calendar-dayheader		{ /*font-family:Arial;*/ padding: 2px; background-color: #EFEFEF; }
#calendar-container .calendar-othermonth	{ background-color: #CDCDCD; padding: 3px; border-bottom: 1px solid #CDCDCD; line-height: 20px; } 
#calendar-container .calendar-title			{ background-color: #EFEFEF; font-weight: bold; height: 20px; vertical-align: middle; }
#calendar-container .calendar-today			{ background-color: #8ac48a; font-weight: bold; font-size: 110%; }
#calendar-container .export-button			{ border:none; outline:none; background:transparent url(/web/resource/img/pages/news-and-awards/events-calendar/copy-to-my-calendar.png) no-repeat 0 0; text-indent: -9999px !important; display:block; height: 30px; width: 170px; margin: 10px auto; }
#calendar-container .export-button:hover	{ background-position: 0 -30px; }



/* Food-wine */
.food-and-wine.tasting-wine img { float: left; margin: 0 10px 10px 0;  }

/* Wine Blog */
.blog .column.main			{ width: 500px !IMPORTANT; margin-left: 20px; float: left !IMPORTANT; }
.blog .column.side.left		{ padding-top: 19px; }
.blog .column.side.left h3	{ font-size: 1.3em; }
.blog .column.side.left p	{ font-size: 1.0em; }
.blog .column.side.left .date-nav,
.blog .column.side.left .category-nav	{ margin-left: 10px; }
.blog .column.side.left .date-nav a		{ /*display: none;*/ }

.blog .column.side.left .date-nav a,
.blog .category-nav p a	{ color: #444444; }

.blog-entry					{ margin-bottom: 20px; }
.blog-entry h3				{ text-transform: none; font-size: 1.5em; }
.blog-entry p				{ margin-bottom: 10px; text-align: justify; }

	/* For the 'comments' hiding etc. */
.blog-entry a	{ display: none; }
.blog-entry p a	{ display: block; }

.blog-entry a.readmore-link			{ display: block; margin-top: 5px; }
.blog-entry a.readmore-link.false	{ display: none; }

.blog-entry p a img					{ float: left; margin: 10px 10px 10px 0px; }

.blog-entry.images p	{ display: none; }
.blog-entry.images p a	{ display: block; }



/* About - Contact Us */
.about.contact-us p,
.about.subscribe h2,
.about.contact-us h3							{ margin-bottom: 20px; }
.about.contact-us h3							{ text-transform: none; }

.about #contact-container						{ width: 550px; margin: 30px 0px; }
.about #contact-container table tr				{ height: 35px; }
.about #contact-container input,
.about #contact-container select				{ height: 22px; }
.about #contact-container input.text-field,
.about #contact-container textarea.text-field		{ width: 280px; border: 1px solid #CDCDCD; background-image: url(/web/resource/img/pages/contact/form-input-bg.jpg); }
.about #contact-container input.submit-button		{ width: 100px; border:none; background-image: url(/web/resource/img/pages/contact/submit-btn.jpg); height: 35px; width: 129px; }
.about #contact-container textarea.text-field		{ background-image: none; }
.about #contact-container span.optin-checkbox		{ margin-left: 0px; display: block; height: 25px; line-height:25px; }
.about #contact-container span.optin-checkbox input { margin-right: 5px; }

.about.subscribe #contact-container				{ width: 450px; float: left; }
.about.subscribe #subscribe-promo				{ float: right; width: 250px; margin: 0; padding: 0; text-align: center; }
.about.subscribe #subscribe-promo > img			{ margin: 30px 0 10px 0; }

.about.contact-us ul li								{ list-style:none; }
.about .message							{ color: #a58b45 !important; padding-top: 15px; }
.about .message ul, .about .message div	{ color: #a58b45 !important; }
.about .message ul li					{ list-style: square; }


.glossary span .bbcode-link, .international-agents span .bbcode-link {
	padding: 5px;
}

/* Clare Vallye - In the Vineyard */
.in-the-vineyard .bbcode-float-left {
	text-align:justify;
	width: 475px;
}

.in-the-vineyard .bbcode-float-right {
	width: 225px;
}
.column.main {
	text-align: justify;
}


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; }
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
